## org.hibernate.envers.tools
Class MutableBoolean

    java.lang.Object
      org.hibernate.envers.tools.MutableBoolean

    public class MutableBoolean

extends Object

Constructor Summary
`MutableBoolean()`
`MutableBoolean(boolean value)`

Method Summary
`boolean` `isSet()`
`void` `set()`
`void` `unset()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MutableBoolean

    public MutableBoolean()

### MutableBoolean

    public MutableBoolean(boolean value)

Method Detail

### isSet

    public boolean isSet()

### set

    public void set()

### unset

    public void unset()

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.